import request from '@/utils/request'

// 查询标签管理列表
export function listHealthTags(query) {
  return request({
    url: '/health/healthTags/list',
    method: 'get',
    params: query
  })
}

// 查询标签管理详细
export function getHealthTags(id) {
  return request({
    url: '/health/healthTags/' + id,
    method: 'get'
  })
}

// 新增标签管理
export function addHealthTags(data) {
  return request({
    url: '/health/healthTags',
    method: 'post',
    data
  })
}

// 修改标签管理
export function updateHealthTags(data) {
  return request({
    url: '/health/healthTags',
    method: 'put',
    data
  })
}

// 删除标签管理
export function delHealthTags(id) {
  return request({
    url: '/health/healthTags/' + id,
    method: 'delete'
  })
}
